#### PAASCII

#### Synopsis

    HELP:   Password in ASCII for en/de-crypting in AES or FLAMENC mode (default: FLAMENC).
    TYPE:   STRING
    SYNTAX: PAASCII='bin-ascii'

#### Description

Password in ASCII (used in WINDOWS only). Is equal to parameter password.

See also parameters MODE, CRYPTOMODE, PASSWORD, PAXWORD or PAEBCDIC.

Regardless of the encryption algorithm, a key should consist of at least 6 - 8 characters and it should at least contain 1 character from the following sets:

- Lower case letters
- Upper case letters
- Numbers 0 - 9
- Punctuation characters

Syntax restrictions for FLAMv4 or older:

- `paascii=password`
- `paa=password`

Values

- String with a length of 1 to 64 characters. The password is converted to ASCII before it is used.

Default

- No default value can be set for PASSWORD.

Valid for:

- compression
- decompression